Lucene search

K
oraclelinuxOracleLinuxELSA-2019-4240
HistoryDec 16, 2019 - 12:00 a.m.

openslp security update

2019-12-1600:00:00
linux.oracle.com
44

0.033 Low

EPSS

Percentile

91.3%

[1:2.0.0-8]

  • Fix a heap-based buffer overflow vulnerability leading to
    remote code execution, CVE-2019-5544
    Resolves: #1781701